/******************************************************Styles for screen 640px and lower*******************************************************/
@media screen and (max-width: 640px) {
    #nav ul li a {padding:4px; z-index:101;}
    .slogan {left:8px;}
    #bottomwide {margin:0 11px;}
    #rightbar-w {width:100%;}
    #leftbar-w {width:100%;}
    #centercontent_both {width:100% !important;}
    #main-content {padding:0;}
    #wrapper {padding: 15px 3px;}
    .cols-3 .column-1 , .cols-3 .column-2, .cols-3 .column-3 {width:98%;}
    .input-prepend.input-append input, .input-prepend.input-append select, .input-prepend.input-append .uneditable-input {width:50%}
    .slogan {left: 185px;}
    .user1 ,.user2 , .user3, .footer1, .footer2, .footer3, .footer4,.tramites,.tramitesInterior, .servicios, .serviciosInterior, .mapa,.mapaInterior {width:90% !important; margin:0 2%;}


    .CNTablet{
        display: block;
        width: 10%;
        position: relative;
        top: 100px;
        left: 120px;
    }

    .CNITablet{
        display: block;
        position: relative;
        top: 110px;
        left: 120px;
        width: 10%;
    }

    .CSTablet{
        display: block;
        width: 10%;
        position: relative;
        top: 250px;
        left: 300px;
    }
    .CSITablet{
        display: block;
        position: relative;
        top: 240px;
        left: 300px;
        width: 10%;
    }

    .botonPronostico{
        /*border: 1px solid red;*/

        position: absolute;
        top: 51.4%;
        right: 0%;
        float: right;
        width: 10%;
    }
}
/*******************************************************Styles for screen 641px and higher*******************************************************/
@media screen and (min-width: 641px) {
    #rightbar-w {float:right; margin-left: 2%; width:19%;}
    #leftbar-w {width: 16.8%;
        margin-right: 2%;
        float: left;
        /*background: rgb(181,224,166) none repeat scroll 0% 0%;*/
        padding-top: 75px;
        margin-left: 5px;}
    #wrapper {padding: 5px;}
    #bottomwide {margin: 0 10px;}
    .navigation-container{display: none;}
    div.carrousel {
        vertical-align: top;
        margin-left: 10px;
        margin-right: 10px;
        padding-bottom: 0px;
        margin-top: -40px;
        margin-bottom: -15px;
    }
}
/*******************************************************Styles for screen 799px and lower*******************************************************/
@media screen and (max-width: 799px) and (min-width: 361px) {
    /* Responsive Menu */
    div#top_menu_media div.djslider-loader.djslider-loader-default{
	padding-bottom: 0px !important;
    }
    /*.sz-search button {width:43%;}*/
    .sz-search input[type="text"] {width:75%; margin-left: 10px;}

    div.bg_noticias, div.bg_top_gobierno {
        display: none;
    }

    div.anuncios-FS{
        display: none;
    }

    div.anuncios-movil{
        text-align:left;
        vertical-align:middle;
        text-decoration: none;
        overflow: hidden;
        position: relative;
        margin-left: 1px;
        height: 150px;
    }

    div.orientaInterior{
        width: 100%;
    }
    div.tramites{
       /* border: 1px solid red;*/
        padding-left: 5%;
     	z-index: 3000;
    }
    div.servicios{
       /* border: 1px solid red;*/
        padding-left: 5%;
      	z-index: 3000;
    }

    /*.botonPronostico{*/
        /*!*border: 1px solid red;*!*/
        /*position: relative;*/
        /*top: -90px;*/
        /*right: 0%;*/
        /*float: right;*/
        /*!*width: 18%;*!*/
    /*}*/

    .CNTablet{
        display: block;
        width: 10%;
        position: relative;
        top: 100px;
        left: 120px;
    }

    .CNITablet{
        display: block;
        position: relative;
        top: 110px;
        left: 120px;
        width: 10%;
    }

    .CSTablet{
        display: block;
        width: 10%;
        position: relative;
        top: 250px;
        left: 300px;
    }
    .CSITablet{
        display: block;
        position: relative;
        top: 240px;
        left: 300px;
        width: 10%;
    }

    .headerMapa{
        width: 70%;
        margin-left: 10px;
    }

    .botonPronostico{
        /*border: 1px solid red;*/

        position: absolute;
        top: 51.4%;
        right: 0%;
        float: right;
        width: 10%;
    }


    .mapasTablet{
        display: block;
        margin-top: -110px;
        margin-left: 110px;
        /*border: 1px solid red;*/
    }

    .mapasMovil{
        display: none;
    }

    .mapas {
        display: none;
    }


    #bottomwideTramites{
       /* border: 1px solid blue;*/
    }

    div.comments-policy {
        float: none;
    }

    div.header-linea-fullscreen{display: none;}
    /*div.header-linea-movil{width: 100%; height: 50px; background-color: #4da324;position: fixed;z-index: 1030;}*/
	div.header-linea-movil{width: 100%; height: 50px; background-color: #2E488E;position: fixed;z-index: 1030;}
    div .movil_gobierno{
        height: auto;
        margin-left: 10px;
    }

    div.header1 > ul.nav{
        display: none;
    }
    a.logo_full_screen{display: none;}
    a.logo_movil{position: fixed;
        z-index: 1030;
        padding-left: 20px;}

    div #header{display:none;}
    div #header-w{display:none;}

    #header1{height: 52px;margin: 0 auto;max-width: 100%;position: relative;background: #4da324;}
    div #header-w1{background: #4da324; position: relative;  height: 6px;}

    .login_user_icon{ float: right; margin-right: 50px; margin-top: 10px;}

    nav .clearfix{
        display:none;
    }

    #movil_menu_top{
        max-width: 100%;
        position: fixed;
        z-index: 1000;
        margin: 0% 10% 0% 10%;

        /*padding-top: 10px;*/
        padding-left: 8px;
    }

    div#top_menu_media{
        display: inline;z-index: 1030;background: rgba(0,0,0,0);height: 80px;position: fixed;
    }

    #top_menu_movil{
        display: none;
    }

    .bg_gobierno{
        width:100%;
        background:url(../images/bg_politica-y-gobierno.jpg) 50% 50% no-repeat #FFFFFF;
        height:270px;
    }

    div.bg_top_gobierno {
        width: 100%;
        height: 44px;
        margin-bottom: -5px;
    }



    div.bg_top_gobierno_movil {
        width: 100%;
        height: 44px;
        margin-bottom: -5px;
    }

    div.bg_noticias {
        width: 100%;
        background-size: 320px;
        height: 80px;
        margin-bottom: -15px;
        padding-top: 90px;
    }

    div.bg_noticias_movil {
        width: 100%;
        height: 80px;
        margin-bottom: -15px;
        padding-top: 90px;
    }

    div.cualquiera{display: none;}
	
	.mapasTablet{
        display: block;
        margin-top: -110px;
        margin-left: 110px;
        /*border: 1px solid red;*/
    }

    .mapasMovil{
        display: none;
    }

    .mapas {
        display: none;
    }

    div.top1, div.top2, div.top3, div.top4{display: none;}
    div #top {width:100%;  position: relative; float:left; z-index:1; text-align:center; margin:0 auto; margin: 2px 0 5px; display:table; padding-top:15px;padding-left: 0px;}
    #nav, #nav ul li {display:none;}

    #main-content, #slideshow, #pull {margin-left:0px; margin-right: 10px;}
    .user3  {display:inline;}
    #nav {max-width: 99%;}
    #tg {margin-right:10px; background-color: none repeat scroll 0 0 #000; width:100%;}
    .footer-right {display:none;}
    #social {display:none;}
    .callbacks_container {padding:0; margin:0;}

    div #leftbar-w{display:none;}
    div #sidebar{margin-bottom: 0px;}
    div #sidebar .module{margin-bottom: 0px;}
    div #centercontent_both {margin-top: 0px;}
    div .dj-select {margin-top: 15px;}


    .modal {
        display: none;
        overflow-x: auto;
        overflow-y: auto;
        position: fixed;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        z-index: 1050;
        outline: 0px none;
    }
    div.modal {
        position: fixed;
        top: 23%;
        left: 40%;
        z-index: 1050;
        /*width: 810px;*/

        height: 90%;
        margin-left: -280px;
        background-color: #FFF;
        border: 1px solid rgba(0, 0, 0, 0.3);
        border-radius: 6px;
        box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3);
        background-clip: padding-box;
        outline: medium none;
    }
}

@media screen and (min-width: 601px) {
    .cols-3 .column-1{width:29%;float:left}
    .cols-3 .column-2{width:29%;float:left; margin-left:3%;}
    .cols-3 .column-3{width:29%;float:right;}
}

